/* CSS Document written by EntireNet*/

body {
margin-top:0px;
font-family:"Tahoma", Arial, Helvetica, sans-serif;
font-size:18px;
color:#000000;
background-color:#FFFFFF;
}
#content {
width:950px;
height:auto;
margin-top:30px;
margin-left:auto;
margin-right:auto;
background-color:#FFFFFF;
border-top:0px solid ;
border-bottom:0px solid ;
border-left:0x solid #000000;
border-right:0px solid ;
}
#header {
height:225px;
background:#FFFFFF url(images/.jpg) center no-repeat ;
width:950px
}
#pageheader {
float:right;
margin-top:85px;
width:700px;
color:#FFFFFF;
font-size:30px;
font-weight:bold;
font-style:normal;
text-align:right;
margin-right:15px;
}
#footer {
width:930px;
height:12px;
padding:10px;
text-align: center;
color:#000000;
background:#FFFFFF url(images/.jpg) center no-repeat ;
clear:both;
font-size:14px;
}
#footer a:link,#footer a:active,#footer a:visited {
color:#000000;
text-decoration:none;
font-weight:normal;
}
#footer a:hover {
color:#000000;
text-decoration:underline;
}
a:link, a:active, a:visited {
color:#000000;
text-decoration:none;
font-weight:normal;
}
a:hover {
color:#000000;
text-decoration:underline;
}
